BARRAGE(6)

NAME
barrage - rather destructive action game

SYNOPSIS
barrage [OPTIONS]

OPTIONS
-d <DELAY>

    wait <DELAY> milliseconds in the main loop and when fading; this may reduce CPU usage a great deal but may have impact on the frame rate depending on the speed of your CPU

-w

    don't start in fullscreen but in windowed mode; you can switch this anytime while playing by pressing 'f'

-s

    play silently, thus don't play any sounds; this can also be switched by pressing 's' while playing

-r

    force (valid) resolution, can be used to fix bad auto detection or zoom window mode

DESCRIPTION
Barrage is a rather destructive action game that puts you on a shooting range with the objective to hit as many dummy targets as possible within 3 minutes. You control a gun which may either fire small or large grenades at dummy soldiers, jeeps and tanks. The gameplay is simple but it is not that easy to get high scores.

See also /usr/share/doc/barrage/README for more information.

AUTHOR
This manual page was originally written by Rafal Zawadzki <bluszcz@jabberpl.org> and improved by Markus Koschany, for the Debian project (but may be used by others).